<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'cohort', language 'id', version '2.1'.
 *
 * @package     cohort
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcohort'] = 'Tambah kohor baru';
$string['anycohort'] = 'Apa saja';
$string['assign'] = 'Tetapkan';
$string['assignto'] = 'Anggota kohor {$a}';
$string['backtocohorts'] = 'Kembali ke kohor';
$string['cohort'] = 'Kohor';
$string['cohorts'] = 'Kohor';
$string['cohortsin'] = '{$a}: kohor tersedia';
$string['component'] = 'Sumber';
$string['currentusers'] = 'Pengguna sekarang';
$string['currentusersmatching'] = 'Pengguna saat ini cocok';
$string['delcohort'] = 'Hapus kohor';
$string['delconfirm'] = 'Anda yakin ingin menghapus kohor \'{$a}\'?';
$string['description'] = 'Deskripsi';
$string['duplicateidnumber'] = 'Kohor dengan ID sama sudah ada';
$string['editcohort'] = 'Edit kohor';
$string['idnumber'] = 'ID Kohor';
$string['memberscount'] = 'Isi Kohor';
$string['name'] = 'Nama';
$string['nocomponent'] = 'Dibuat secara manual';
$string['potusers'] = 'Pengguna potensial';
$string['potusersmatching'] = 'Pengguna potensial yang cocok';
$string['removeuserwarning'] = 'Menghapus pengguna dari kohor dapat mengakibatkan membatalkan pendaftaran pengguna dari berbagai program yang mencakup menghapus pengaturan pengguna, nilai, keanggotaan grup, dan informasi pengguna lainnya dari kursus yang terpengaruh.';
$string['selectfromcohort'] = 'Pilih anggota dari kohor';
