<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'group', language 'id', version '2.1'.
 *
 * @package     group
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addgroup'] = 'Tambahkan pengguna pada grup';
$string['addgroupstogrouping'] = 'Tambahkan grup ke pengelompokan';
$string['addgroupstogroupings'] = 'Tambahkan/hapus grup';
$string['adduserstogroup'] = 'Tambahkan/hapus pengguna';
$string['allocateby'] = 'Alokasikan anggota';
$string['anygrouping'] = '[Pengelompokan apa saja]';
$string['autocreategroups'] = 'Buat grup secara otomatis';
$string['backtogroupings'] = 'Kembali ke pengelompokan';
$string['backtogroups'] = 'Kembali ke grup';
$string['badnamingscheme'] = 'Harus berisi tepat satu karakter \'@\' atau satu \'#\'';
$string['byfirstname'] = 'Sesuai abjad dengan nama depan, nama belakang';
$string['byidnumber'] = 'Sesuai abjad dengan nomor ID';
$string['bylastname'] = 'Sesuai abjad dengan nama belakang, nama depan';
$string['createautomaticgrouping'] = 'Buat pengelompokan otomatis';
$string['creategroup'] = 'Membuat grup';
$string['creategrouping'] = 'Buat pengelompokan';
$string['creategroupinselectedgrouping'] = 'Buat grup dalam pengelompokan';
$string['createorphangroup'] = 'Buat grup yatim piatu';
$string['databaseupgradegroups'] = 'Versi grup sekarang {$a}';
$string['defaultgrouping'] = 'Pengelompokan bawaan';
$string['defaultgroupingname'] = 'Pengelompokan';
$string['defaultgroupname'] = 'Grup';
$string['deleteallgroupings'] = 'Hapus semua pengelompokan';
$string['deleteallgroups'] = 'Hapus semua grup';
$string['deletegroupconfirm'] = 'Anda yakin ingin menghapus grup \'{$a}\'?';
$string['deletegrouping'] = 'Hapus pengelompokan';
$string['deletegroupingconfirm'] = 'Yakin ingin menghapus pengelompokan \'{$a}\'? (Grup dalam pengelompokan tidak dihapus.)';
$string['deletegroupsconfirm'] = 'Yakin ingin menghapus grup berikut?';
$string['deleteselectedgroup'] = 'Hapus grup yang dipilih';
$string['editgroupingsettings'] = 'Edit setelan pengelompokan';
$string['editgroupsettings'] = 'Edit setelan grup';
$string['enrolmentkey'] = 'kunci pendaftaran';
$string['erroraddremoveuser'] = 'Galat saat menambahkan/menghapus pengguna {$a} ke grup';
$string['erroreditgroup'] = 'Galat saat membuat/memperbarui grup {$a}';
$string['erroreditgrouping'] = 'Galat saat membuat/memperbarui pengelompokan {$a}';
$string['errorinvalidgroup'] = 'Galat, grup tidak valid {$a}';
$string['errorselectone'] = 'Silakan pilih satu grup sebelum memilih opsi ini';
$string['errorselectsome'] = 'Silakan pilih satu atau lebih grup sebelum memilih opsi ini';
$string['evenallocation'] = 'Catatan: Untuk menjaga alokasi grup tetap seimbang, jumlah aktual anggota per grup berbeda dari jumlah yang Anda tentukan.';
$string['existingmembers'] = 'Anggota-anggota yang ada: {$a}';
$string['filtergroups'] = 'Saring grup berdasarkan';
$string['group'] = 'Grup';
$string['groupaddedsuccesfully'] = 'Grup {$a} ditambahkan dengan sukses';
$string['groupdescription'] = 'Deskripsi kelompok';
$string['groupinfo'] = 'Info tentang grup yang dipilih';
$string['groupinfomembers'] = 'Info tentang anggota-anggota yang dipilih';
$string['groupinfopeople'] = 'Info tentang  orang-orang yang dipilih';
$string['grouping'] = 'Pengelompokan';
$string['grouping_help'] = 'Pengelompokan adalah kumpulan grup dalam suatu kursus. Jika pengelompokan dipilih, siswa yang ditugaskan ke grup dalam pengelompokan akan dapat bekerja bersama.';
$string['groupingdescription'] = 'Deskripsi pengelompokan';
$string['groupingname'] = 'Nama pengelompokan';
$string['groupingnameexists'] = 'Pengelompokan nama \'{$a}\' sudah ada di kursus ini, silakan memilih lainnya.';
$string['groupings'] = 'Pengelompokan-pengelompokan';
$string['groupingsonly'] = 'Hanya pengelompokan';
$string['groupmember'] = 'Anggota grup';
$string['groupmemberdesc'] = 'Peran standar untuk anggota grup';
$string['groupmembers'] = 'Anggota-anggota grup';
$string['groupmemberssee'] = 'Lihat anggota-anggota grup';
$string['groupmembersselected'] = 'Anggota-anggota grup yang dipilih';
$string['groupmode'] = 'Mode pengelompokan';
$string['groupmodeforce'] = 'Mode kelompok paksa';
$string['groupmodeforce_help'] = 'Jika mode grup dipaksakan, maka mode grup kursus diterapkan ke setiap aktivitas dalam kursus. Pengaturan mode grup di setiap aktivitas kemudian diabaikan.';
$string['groupmy'] = 'Grupku / kelompokku';
$string['groupname'] = 'Nama grup / kelompok';
$string['groupnameexists'] = 'Nama kelompok {$a} sudah ada di kursus ini, silakan pilih yang lain.';
$string['groupnotamember'] = 'Maaf, kamu bukan anggota grup tersebut';
$string['groups'] = 'Kelompok - kelompok';
$string['groupscount'] = 'Kelompok - kelompok ({$a})';
$string['groupsinselectedgrouping'] = 'Kelompok-kelompok didalam';
$string['groupsnone'] = 'Tidak ada grup';
$string['groupsonly'] = 'Hanya kelompok-kelompok';
$string['groupspreview'] = 'pratinjau kelompok';
$string['groupsseparate'] = 'Memisahkan kelompok-kelompok';
$string['groupsvisible'] = 'Kelompok yang terlihat';
$string['grouptemplate'] = 'Grup @';
$string['hidepicture'] = 'Sembunyikan gambar';
$string['importgroups'] = 'Impor grup';
$string['importgroups_link'] = 'group/import';
$string['javascriptrequired'] = 'Halaman ini membutuhkan JavaScript untuk diaktifkan.';
$string['members'] = 'Anggota per grup';
$string['membersofselectedgroup'] = 'Anggota dari';
$string['namingscheme'] = 'Skema penamaan';
$string['namingscheme_help'] = 'Simbol at (@) dapat digunakan untuk membuat grup dengan nama yang mengandung huruf. Misalnya Grup @ akan menghasilkan grup bernama Grup A, Grup B, Grup C, ...

Simbol hash (#) dapat digunakan untuk membuat grup dengan nama yang berisi angka. Misalnya Grup # akan menghasilkan grup bernama Grup 1, Grup 2, Grup 3, ...';
$string['newgrouping'] = 'Pengelompokan yang baru';
$string['newpicture'] = 'Gambar yang baru';
$string['newpicture_help'] = 'Pilih gambar dalam format JPG atau PNG. Gambar akan dipotong menjadi persegi dan diubah ukurannya menjadi 100x100 piksel.';
$string['noallocation'] = 'Tidak ada alokasi';
$string['nogroups'] = 'Belum ada grup yang ditetapkan dalam kursus ini';
$string['nogroupsassigned'] = 'Tidak ada grup yang ditugaskan';
$string['nopermissionforcreation'] = 'Tidak dapat membuat grup "{$ a}" karena Anda tidak memiliki izin yang diperlukan';
$string['nosmallgroups'] = 'Cegah grup kecil terakhir';
$string['notingrouping'] = '[Tidak didalam pengelompokan manapun]';
$string['nousersinrole'] = 'Tidak ada pengguna yang cocok dalam peran yang dipilih';
$string['number'] = 'Jumlah grup / anggota';
$string['numgroups'] = 'Jumlah kelompok';
$string['nummembers'] = 'Anggota setiap kelompok';
$string['overview'] = 'Gambaran';
$string['potentialmembers'] = 'Anggota potensial: {$ a}';
$string['potentialmembs'] = 'Anggota potensial';
$string['printerfriendly'] = 'Layar ramah-printer';
$string['random'] = 'Secara acak';
$string['removefromgroup'] = 'Hapus pengguna dari grup {$a}';
$string['removefromgroupconfirm'] = 'Apakah Anda benar-benar ingin menghapus pengguna "{$ a-> pengguna}" dari grup "{$ a-> grup}"?';
$string['removegroupfromselectedgrouping'] = 'Hapus kelompok dari pengelompokan';
$string['removegroupingsmembers'] = 'Hapus semua kelompok dari pengelompokan';
$string['removegroupsmembers'] = 'Hapus semua anggota kelompok';
$string['removeselectedusers'] = 'Hapus pengguna yang dipilih';
$string['showgroupsingrouping'] = 'Tunjukkan kelompok didalam pengelompokan';
$string['showmembersforgroup'] = 'Tunjukkan anggota pada kelompok';
$string['toomanygroups'] = 'Tidak cukup pengguna untuk mengisi jumlah grup ini - hanya ada {$ a} pengguna dalam peran yang dipilih.';
$string['usercount'] = 'Jumlah pengguna';
$string['usercounttotal'] = 'Jumlah pengguna ({$a})';
$string['usergroupmembership'] = 'Keanggotaan pengguna yang dipilih:';
