<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'plugin', language 'id', version '2.1'.
 *
 * @package     plugin
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['availability'] = 'Ketersediaan';
$string['displayname'] = 'Nama plugin';
$string['noneinstalled'] = 'Tidak ada tipe plugin seperti ini yang terinstall';
$string['plugindisable'] = 'Nonaktifkan';
$string['plugindisabled'] = 'Dinonaktifkan';
$string['pluginenable'] = 'Aktifkan';
$string['pluginenabled'] = 'Diaktifkan';
$string['rootdir'] = 'Direktori';
$string['settings'] = 'Pengaturan';
$string['source'] = 'Sumber';
$string['sourcestd'] = 'Standar';
$string['status'] = 'Status';
$string['status_downgrade'] = 'Versi yang lebih mutakhir telah terinstal';
$string['status_missing'] = 'Hilang dari cakram!';
$string['status_new'] = 'Akan diinstal';
$string['status_nodb'] = 'Tidak ada basis data';
$string['status_upgrade'] = 'Akan diperbarui';
$string['systemname'] = 'Pengidentifikasi';
$string['type_auth'] = 'Metode otentikasi';
$string['type_auth_plural'] = 'Plugin Otentikasi';
$string['type_block'] = 'Blok';
$string['type_block_plural'] = 'Blok';
$string['type_coursereport'] = 'Laporan kursus';
$string['type_coursereport_plural'] = 'Laporan-laporan kursus';
$string['type_editor'] = 'Editor';
$string['type_editor_plural'] = 'Para editor';
$string['type_enrol'] = 'Metode pendaftaran';
$string['type_enrol_plural'] = 'Metode-metode pendaftaran';
$string['type_filter'] = 'Penyaring teks';
$string['type_filter_plural'] = 'Penyaring-penyaring teks';
$string['type_format'] = 'Format kursus';
$string['type_format_plural'] = 'Format kursus';
$string['type_gradeexport'] = 'Metode ekspor nilai';
$string['type_gradeexport_plural'] = 'Metode-metode ekspor nilai';
$string['type_gradeimport'] = 'Metode impor nilai';
$string['type_gradeimport_plural'] = 'Metode-metode impor nilai';
$string['type_gradereport'] = 'Laporan buku nilai';
$string['type_gradereport_plural'] = 'Laporan-laporan buku nilai';
$string['type_local'] = 'Plugin lokal';
$string['type_local_plural'] = 'Plugin-plugin lokal';
$string['type_mnetservice'] = 'Layanan MNet';
$string['type_mnetservice_plural'] = 'Layanan-layanan MNet';
$string['type_mod'] = 'Modul kegiatan';
$string['type_mod_plural'] = 'Modul-modul aktifitas';
$string['type_portfolio'] = 'Portofolio';
$string['type_portfolio_plural'] = 'Portofolio-portofolio';
$string['type_profilefield'] = 'Tipe ruas profil';
$string['type_profilefield_plural'] = 'Tipe-tipe ruas profil';
$string['type_qbehaviour'] = 'Sikap soal';
$string['type_qbehaviour_plural'] = 'Sikap-sikap soal';
$string['type_qformat'] = 'Format ekspor/impor soal';
$string['type_qformat_plural'] = 'Format-format ekspor/impor soal';
$string['type_qtype'] = 'Tipe soal';
$string['type_qtype_plural'] = 'Tipe-tipe soal';
$string['type_report'] = 'Laporan situs';
$string['type_repository'] = 'Repositori';
$string['type_repository_plural'] = 'Repositori-repositori';
$string['type_theme'] = 'Tampilan';
$string['type_theme_plural'] = 'Theme';
$string['type_webservice'] = 'Protokol layanan web';
$string['type_webservice_plural'] = 'Protokol-protokol layanan web';
$string['uninstall'] = 'Uninstal';
$string['version'] = 'Versi';
$string['versiondb'] = 'Versi saat ini';
$string['versiondisk'] = 'Versi baru';
