<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_manual', language 'id', version '2.1'.
 *
 * @package     enrol_manual
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alterstatus'] = 'Ubah status';
$string['altertimeend'] = 'ubah waktu akhir';
$string['altertimestart'] = 'Ubah waktu Mulai';
$string['assignrole'] = 'Tetapkan peran';
$string['confirmbulkdeleteenrolment'] = 'Anda yakin ingin menghapus pendaftaran para pengguna ini?';
$string['defaultperiod'] = 'Durasi pendaftaran bawaan';
$string['defaultperiod_help'] = 'Durasi bawaan pendaftaran valid, dimulai dari saat pengguna terdaftar. Jika dinonaktifkan, durasi pendaftaran tidak akan terbatas secara bawaan.';
$string['deleteselectedusers'] = 'Hapus pendaftaran pengguna terpilih';
$string['editselectedusers'] = 'Edit pendaftaran pengguna yang dipilih';
$string['enrolledincourserole'] = 'Terdaftar pada "{$a->course}" sebagai "{$a->role}"';
$string['enrolusers'] = 'Daftarkan pengguna';
$string['manual:config'] = 'Konfigurasikan model pendaftaran manual';
$string['manual:enrol'] = 'Daftarkan pengguna';
$string['manual:manage'] = 'Kelola pendaftaran pengguna';
$string['manual:unenrol'] = 'Keluarkan pengguna dari kursus';
$string['manual:unenrolself'] = 'Keluar mandiri dari kursus';
$string['pluginname'] = 'Pendaftaran manual';
$string['pluginname_desc'] = 'Pengaya pendaftaran manual memungkinkan pengguna untuk didaftarkan secara manual melalui tautan di setelan administrasi kursus, oleh pengguna dengan izin yang sesuai seperti guru. Biasanya pengaya harus diaktifkan, karena pengaya tertentu lainnya, seperti pendaftaran mandiri, memerlukannya.';
$string['status'] = 'Aktifkan pendaftaran manual';
$string['status_desc'] = 'Izinkan akses kursus dari pengguna yang terdaftar secara internal. Ini harus tetap diaktifkan dalam banyak kasus.';
$string['status_help'] = 'Setelan ini menentukan apakah pengguna dapat didaftarkan secara manual, melalui tautan dalam setelan administrasi kursus, oleh pengguna dengan izin yang sesuai seperti pengajar.';
$string['statusdisabled'] = 'Dinonaktifkan';
$string['statusenabled'] = 'Diaktifkan';
$string['unenrol'] = 'Keluarkan pengguna';
$string['unenrolselectedusers'] = 'Batalkan pendaftaran pengguna yang dipilih';
$string['unenrolselfconfirm'] = 'Anda yakin ingin membatalkan pendaftaran dari kursus "{$a}"?';
$string['unenroluser'] = 'Anda yakin ingin membatalkan pendaftaran "{$a->user}" dari kursus "{$a->course}"?';
$string['unenrolusers'] = 'Keluarkan pengguna';
$string['wscannotenrol'] = 'Model pengaya tidak dapat mendaftarkan pengguna secara manual di ID kursus = {$a->courseid}';
$string['wsnoinstance'] = 'Instance plugin pendaftaran manual tidak ada atau dinonaktifkan untuk kursus (id = {$a->courseid})';
