<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'pcast', language 'id', version '2.1'.
 *
 * @package     pcast
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['areaepisode'] = 'Episode siniar';
$string['arealogo'] = 'Logo RSS siniar';
$string['author_help'] = 'Pembuat siniar ini';
$string['configenablerssfeeds'] = 'Tombol ini akan mengaktifkan kemungkinan umpan RSS untuk semua siniar. Anda masih perlu mengaktifkan umpan secara manual di setelan untuk setiap siniar.';
$string['configenablerssitunes'] = 'Tombol ini akan mengaktifkan kemungkinan umpan RSS iTunes yang kompatibel untuk semua siniar. Anda masih perlu mengatur Aktifkan  Tag RSS  iTunes ke "Ya" pada setelan siniar kursus.';
$string['enablerssfeed_help'] = 'Aktifkan RSS untuk siniar ini';
$string['explainaddentry'] = 'Tambahkan episode baru ke siniar saat ini.<br />nama, ringkasan, dan lampiran wajib diisi.';
$string['explainalphabet'] = 'Jelajahi siniar menggunakan indeks ini';
$string['explicit_help'] = 'Ini menentukan apakah siniar berisi konten eksplisit.';
$string['image'] = 'Gambar siniar';
$string['keywords_help'] = 'Kata kunci yang mendeskripsikan siniar ini';
$string['newepisodes'] = 'Episode siniar baru';
$string['pcast_help'] = 'Aktivitas ini memungkinkan pengguna untuk membuat dan memelihara siniar video dan audio. Siniar dapat dengan mudah dikonfigurasi untuk kompatibilitas iTunes.';
$string['pcastadministration'] = 'Administrasi siniar';
$string['pluginadministration'] = 'Administrasi siniar';
$string['resetpcastsall'] = 'Hapus semua episode dari semua siniar';
$string['subtitle_help'] = 'Terjemahan siniar';
$string['viewpcast'] = 'Lihat siniar: {$a}';
