<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'scorm', language 'id', version '2.1'.
 *
 * @package     scorm
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activation'] = 'Aktivasi';
$string['activityloading'] = 'Anda akan secara otomatis dialihkan ke dalam aktivitas';
$string['activitypleasewait'] = 'Sedang memuat aktivitas, harap tunggu ...';
$string['advanced'] = 'Parameter';
$string['allowapidebug'] = 'Aktifkan awakutu dan penelusuran API (setel topeng tangkapan dengan apidebugmask)';
$string['allowtypeexternal'] = 'Aktifkan jenis paket eksternal';
$string['allowtypelocalsync'] = 'Aktifkan jenis paket yang diunduh';
$string['apidebugmask'] = 'Masker tangkapan debug API - gunakan regex sederhana pada <nama pengguna>:<nama aktivitas> mis. admin:.* akan melakukan awakutu hanya untuk pengguna admin';
$string['areacontent'] = 'Berkas konten';
$string['areapackage'] = 'Berkas paket';
$string['asset'] = 'Aset';
$string['assetlaunched'] = 'Aset - Dilihat';
$string['attempt1'] = '1 Upaya';
$string['attempts'] = 'Upaya';
$string['attemptsx'] = '{$a} upaya';
$string['attr_error'] = 'Nilai buruk untuk atribut ({$a->attr}) pada label {$a->tag}.';
$string['autocontinue'] = 'Melanjutkan otomatis';
$string['autocontinue_help'] = 'Jika diaktifkan, objek pembelajaran berikutnya diluncurkan secara otomatis, jika tidak, tombol Lanjutkan harus digunakan.';
$string['averageattempt'] = 'Rata-rata upaya';
$string['badmanifest'] = 'Beberapa manifest galat: lihat log galat';
$string['browse'] = 'Pratinjau';
$string['browsed'] = 'Dilihat';
$string['browsemode'] = 'Mode pratinjau';
$string['browserepository'] = 'Jelajah repositori';
$string['cannotfindsco'] = 'Tidak dapat menemukan SCO';
$string['chooseapacket'] = 'Pilih atau perbarui paket';
$string['completed'] = 'Selesai';
$string['confirmloosetracks'] = 'PERINGATAN: Paket tampaknya diubah atau dimodifikasi. Jika struktur paket diubah, beberapa trek pengguna mungkin hilang selama proses pembaruan.';
$string['contents'] = 'Konten';
$string['coursepacket'] = 'Paket kursus';
$string['coursestruct'] = 'Struktur kursus';
$string['currentwindow'] = 'Jendela saat ini';
$string['datadir'] = 'Galat sistem berkas: Tidak dapat membuat direktori data kursus';
$string['deleteallattempts'] = 'Hapus semua upaya SCORM';
$string['deleteattemptcheck'] = 'Apakah Anda benar-benar yakin ingin menghapus upaya ini sepenuhnya?';
$string['details'] = 'Detail trek';
$string['directories'] = 'Tampilkan tautan direktori';
$string['disabled'] = 'Dinonaktifkan';
$string['display'] = 'Tampilkan paket';
$string['displayattemptstatus'] = 'Tampilkan status upaya';
$string['displaycoursestructure'] = 'Tampilkan struktur kursus di halaman entri';
$string['displaycoursestructure_help'] = 'Jika diaktifkan, daftar isi ditampilkan pada halaman kerangka SCORM.';
$string['domxml'] = 'Pustaka eksternal DOMXML';
$string['duedate'] = 'Tanggal jatuh tempo';
$string['element'] = 'Elemen';
$string['enter'] = 'Masukkan';
$string['entercourse'] = 'Masuk kursus';
$string['errorlogs'] = 'Log galat';
$string['everyday'] = 'Setiap hari';
$string['everytime'] = 'Setiap kali digunakan';
$string['exceededmaxattempts'] = 'Anda telah mencapai batas jumlah upaya.';
$string['exit'] = 'Keluar kursus';
$string['exitactivity'] = 'Keluar aktivitas';
$string['expired'] = 'Maaf, aktivitas ini ditutup pada {$a} dan tidak lagi tersedia';
$string['external'] = 'Perbarui waktu paket eksternal';
$string['failed'] = 'Gagal';
$string['finishscorm'] = 'Jika Anda telah selesai melihat sumber ini, {$a}';
$string['finishscormlinkname'] = 'Klik disini untuk kembali ke halaman kursus';
$string['firstaccess'] = 'Akses pertama';
$string['firstattempt'] = 'Upaya pertama';
$string['forcecompleted'] = 'Paksakan selesai';
$string['forcecompleteddesc'] = 'Preferensi ini menetapkan nilai bawaan untuk setelan paksa selesai';
$string['forcejavascript'] = 'Paksa pengguna untuk mengaktifkan JavaScript';
$string['forcejavascriptmessage'] = 'JavaScript diperlukan untuk melihat objek ini, harap aktifkan JavaScript di peramban Anda dan coba lagi.';
$string['found'] = 'Manifes ditemukan';
$string['fullscreen'] = 'Penuhi seluruh layar';
$string['general'] = 'Data umum';
$string['gradeaverage'] = 'Nilai rata-rata';
$string['gradeforattempt'] = 'Nilai untuk upaya';
$string['gradehighest'] = 'Nilai tertinggi';
$string['grademethod'] = 'Metode penilaian';
$string['grademethod_help'] = 'Metode penilaian menentukan bagaimana nilai untuk satu upaya aktivitas ditentukan. Ada 4 metode penilaian: * Objek pembelajaran - Jumlah objek pembelajaran yang diselesaikan/lulus * Nilai tertinggi - Nilai tertinggi yang diperoleh pada semua objek pembelajaran yang lulus * Nilai rata-rata - Rata-rata semua nilai * Jumlah nilai - Jumlah semua skor';
$string['gradereported'] = 'Nilai yang dilaporkan';
$string['gradescoes'] = 'Objek belajar';
$string['gradesum'] = 'Jumlah nilai';
$string['height'] = 'Tinggi';
$string['hidden'] = 'Tersembunyi';
$string['hidebrowse'] = 'Nonaktifkan mode pratinjau';
$string['hidebrowse_help'] = 'Mode pratinjau memungkinkan siswa menelusuri aktivitas sebelum mencobanya. Jika mode pratinjau dinonaktifkan, tombol pratinjau disembunyikan.';
$string['hideexit'] = 'Sembunyikan tautan keluar';
$string['hidereview'] = 'Sembunyikan tombol ulasan';
$string['hidetoc'] = 'Tampilkan struktur kursus di pemutar';
$string['highestattempt'] = 'Upaya tertinggi';
$string['identifier'] = 'Pengenal soal';
$string['incomplete'] = 'Tidak selesai';
$string['info'] = 'Info';
$string['interactions'] = 'Interaksi';
$string['last'] = 'Terakhir diakses pada';
$string['lastaccess'] = 'Akses terakhir';
$string['lastattempt'] = 'Upaya terakhir yang diselesaikan';
$string['lastattemptlock'] = 'Kunci setelah upaya terakhir';
$string['lastattemptlock_help'] = 'Jika diaktifkan, seorang siswa dicegah untuk meluncurkan pemutar SCORM setelah menggunakan semua upaya yang dialokasikan.';
$string['location'] = 'Tampilkan';
$string['max'] = 'Skor maks';
$string['maximumattempts'] = 'Jumlah upaya';
$string['maximumattempts_help'] = 'Setelan ini memungkinkan jumlah upaya untuk dibatasi. Ini hanya berlaku untuk paket SCORM 1.2 dan AICC.';
$string['maximumattemptsdesc'] = 'Preferensi ini menetapkan setelan standar upaya maksimum  untuk suatu aktivitas.';
$string['maximumgradedesc'] = 'Preferensi ini menetapkan nilai maksimum bawaan untuk suatu aktivitas';
$string['menubar'] = 'Tampilkan bilah menu';
$string['missing_attribute'] = 'Atribut tidak ada {$a->attr} pada tag {$a->tag}';
$string['missing_tag'] = 'Tag hilang {$a->tag}';
$string['mode'] = 'Mode';
$string['modulename'] = 'Paket SCORM';
$string['modulenameplural'] = 'Paket SCORM';
$string['navigation'] = 'Navigasi';
$string['newattempt'] = 'Memulai upaya baru';
$string['next'] = 'Lanjutkan';
$string['no_attributes'] = 'Label {$a->tag} harus memiliki atribut';
$string['no_children'] = 'Label {$a->tag} harus memiliki anak';
$string['noactivity'] = 'Tak ada yang dilaporkan';
$string['noattemptsallowed'] = 'Jumlah upaya yang diperbolehkan';
$string['noattemptsmade'] = 'Jumlah upaya yang telah Anda buat';
$string['nolimit'] = 'Upaya tidak terbatas';
$string['noreports'] = 'Tidak ada laporan untuk ditampilkan';
$string['normal'] = 'Normal';
$string['noscriptnoscorm'] = 'Peramban Anda tidak mendukung JavaScript atau dukungan JavaScript dinonaktifkan. Paket SCORM ini mungkin tidak memutar atau menyimpan data dengan benar.';
$string['not_corr_type'] = 'Ketik ketidakcocokan untuk label {$a->tag}';
$string['notattempted'] = 'Tidak dicoba';
$string['notopenyet'] = 'Maaf, aktivitas ini tidak tersedia hingga {$a}';
$string['objectives'] = 'Tujuan';
$string['optallstudents'] = 'semua pengguna';
$string['optattemptsonly'] = 'pengguna dengan upaya saja';
$string['options'] = 'Opsi (Dicegah oleh beberapa peramban)';
$string['optnoattemptsonly'] = 'pengguna tanpa upaya saja';
$string['othersettings'] = 'Setelan tambahan';
$string['package'] = 'Paket berkas';
$string['package_help'] = 'File paket adalah berkas zip (atau pif) yang berisi berkas definisi kursus SCORM/AICC.';
$string['packagedir'] = 'Galat sistem berkas: Tidak dapat membuat direktori paket';
$string['packagefile'] = 'Belum menentukan berkas paket';
$string['packageurl'] = 'URL';
$string['packageurl_help'] = 'Setelan ini memungkinkan URL untuk paket SCORM ditentukan, daripada memilih berkas melalui pemilih berkas.';
$string['page-mod-scorm-x'] = 'Setiap halaman modul SCORM';
$string['pagesize'] = 'Ukuran halaman';
$string['passed'] = 'Lulus';
$string['php5'] = 'PHP 5 (pustaka asli DOMXML)';
$string['pluginname'] = 'Paket SCORM';
$string['popup'] = 'Jendela baru';
$string['popupopen'] = 'Buka paket di jendela baru';
$string['position_error'] = 'Label {$a->tag} tidak boleh merupakan turunan dari label {$a->parent}';
$string['preferencespage'] = 'Preferensi hanya untuk halaman ini';
$string['preferencesuser'] = 'Preferensi untuk laporan ini';
$string['prev'] = 'Sebelumnya';
$string['raw'] = 'Nilai mentah';
$string['regular'] = 'Manifes reguler';
$string['report'] = 'Laporan';
$string['reportcountallattempts'] = '{$a->nbattempts} upaya untuk {$a->nbusers} pengguna, dari {$a->nbresults} hasil';
$string['reportcountattempts'] = '{$a->nbresults} hasil ({$a->nbusers} pengguna)';
$string['result'] = 'Hasil';
$string['results'] = 'Hasil';
$string['review'] = 'Ulasan';
$string['reviewmode'] = 'Mode peninjauan';
$string['scoes'] = 'Objek belajar';
$string['score'] = 'Nilai';
$string['scorm:deleteresponses'] = 'Hapus upaya SCORM';
$string['scorm:savetrack'] = 'Simpan trek';
$string['scorm:skipview'] = 'Lewati Ikhtisar';
$string['scorm:viewreport'] = 'Lihat laporan';
$string['scorm:viewscores'] = 'Lihat skor';
$string['scormcourse'] = 'Kursus belajar';
$string['scormloggingoff'] = 'Log API tidak aktif';
$string['scormloggingon'] = 'Log API aktif';
$string['scormresponsedeleted'] = 'Upaya pengguna terhapus';
$string['scormtype'] = 'Jenis';
$string['scrollbars'] = 'Biarkan jendela bergulir';
$string['selectall'] = 'Pilih semua';
$string['selectnone'] = 'Hilangkan semua seleksi';
$string['show'] = 'Tampilkan';
$string['sided'] = 'Ke sisi';
$string['skipview'] = 'Siswa melewatkan halaman struktur konten';
$string['skipview_help'] = 'Setelan ini menentukan apakah halaman struktur konten harus dilewati (tidak ditampilkan). Jika paket hanya berisi satu objek pembelajaran, halaman struktur konten selalu dapat dilewati.';
$string['skipviewdesc'] = 'Preferensi ini menetapkan bawaan kapan harus melewati struktur konten untuk suatu halaman';
$string['slashargs'] = 'PERINGATAN: argumen garis miring dinonaktifkan di situs ini dan objek mungkin tidak berfungsi seperti yang diharapkan!';
$string['stagesize'] = 'Ukuran panggung';
$string['stagesize_help'] = 'Kedua setelan ini menentukan lebar dan tinggi bingkai/jendela untuk objek pembelajaran.';
$string['started'] = 'Dimulai pada';
$string['status'] = 'Status';
$string['statusbar'] = 'Tampilkan bilah status';
$string['student_response'] = 'Jawaban';
$string['suspended'] = 'Ditangguhkan';
$string['syntax'] = 'Kesalahan sintaks';
$string['tag_error'] = 'Label tidak dikenal ({$a->tag}) dengan konten ini: {$a->value}';
$string['time'] = 'Waktu';
$string['title'] = 'Judul';
$string['toc'] = 'TOC';
$string['too_many_attributes'] = 'Label {$a->tag} memiliki terlalu banyak atribut';
$string['too_many_children'] = 'Label {$a->tag} memiliki terlalu banyak turunan';
$string['toolbar'] = 'Tampilkan bilah alat';
$string['totaltime'] = 'Waktu';
$string['trackingloose'] = 'PERINGATAN: Data pelacakan paket ini akan hilang!';
$string['type'] = 'Jenis';
$string['typeexternal'] = 'Manifes SCORM eksternal';
$string['typelocal'] = 'Paket yang diunggah';
$string['typelocalsync'] = 'Paket yang diunduh';
$string['unziperror'] = 'Terjadi kesalahan saat membuka paket zip';
$string['updatefreq'] = 'Frekuensi pembaruan otomatis';
$string['updatefreq_help'] = 'Ini memungkinkan paket eksternal diunduh dan diperbarui secara otomatis';
$string['updatefreqdesc'] = 'Preferensi ini menyetel frekuensi pembaruan otomatis bawaan dari suatu aktivitas';
$string['validateascorm'] = 'Validasi paket';
$string['validation'] = 'Hasil validasi';
$string['validationtype'] = 'Preferensi ini menyetel pustaka DOMXML yang digunakan untuk memvalidasi Manifes SCORM. Jika Anda tidak tahu tinggalkan pilihan yang dipilih.';
$string['value'] = 'Nilai';
$string['versionwarning'] = 'Versi manifes lebih lama dari 1.3, peringatan di label {$a->tag}';
$string['viewallreports'] = 'Lihat laporan untuk {$a} upaya';
$string['viewalluserreports'] = 'Lihat laporan untuk {$a} pengguna';
$string['whatgrade'] = 'Upaya penilaian';
$string['width'] = 'Lebar';
$string['window'] = 'Jendela';
