<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tag', language 'id', version '2.1'.
 *
 * @package     tag
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addtagtomyinterests'] = 'Tambahkan "{$a}" ke minat saya';
$string['alltagpages'] = 'Semua halaman tag';
$string['changename'] = 'Ubah nama tag';
$string['changetype'] = 'Ubah jenis tag';
$string['count'] = 'Hitung';
$string['delete'] = 'Hapus';
$string['description'] = 'Keterangan';
$string['edittag'] = 'Edit tag ini';
$string['errortagfrontpage'] = 'Menandai halaman utama situs tidak diperbolehkan';
$string['errorupdatingrecord'] = 'Galat saat memperbarui rekaman tag';
$string['flag'] = 'Tanda';
$string['flagasinappropriate'] = 'Tandai sebagai tidak pantas';
$string['helprelatedtags'] = 'Tag terkait yang dipisahkan koma';
$string['id'] = 'id';
$string['managetags'] = 'Kelola tag';
$string['name'] = 'Nama tag';
$string['namesalreadybeeingused'] = 'Nama tag sudah digunakan';
$string['noresultsfor'] = 'Tidak ada hasil untuk "{$a}"';
$string['owner'] = 'Pemilik';
$string['page-tag-index'] = 'Halaman tag tunggal';
$string['page-tag-manage'] = 'Kelola halaman tag';
$string['page-tag-search'] = 'Halaman pencarian tag';
$string['page-tag-x'] = 'Semua halaman tag';
$string['ptags'] = 'Tag yang ditentukan pengguna (dipisahkan koma)';
$string['relatedblogs'] = 'Entri blog terbaru';
$string['relatedtags'] = 'Tag terkait';
$string['removetagfrommyinterests'] = 'Hapus "{$a}" dari minat saya';
$string['resetflag'] = 'Setel ulang bendera';
$string['responsiblewillbenotified'] = 'Orang yang bertanggung jawab akan diberitahu';
$string['rssdesc'] = 'Umpan RSS ini dibuat secara otomatis oleh Moodle dan berisi tag yang dibuat pengguna untuk kursus.';
$string['rsstitle'] = 'Umpan RSS tag kursus untuk pengguna: {$a}';
$string['search'] = 'Cari';
$string['searchresultsfor'] = 'Hasil pencarian untuk "{$a}"';
$string['searchtags'] = 'Cari tag';
$string['select'] = 'Pilih';
$string['tag'] = 'Tag';
$string['tagdescription'] = 'Deskripsi tag';
$string['tags'] = 'Tag';
$string['tagsaredisabled'] = 'Label dinonaktifkan';
$string['thingstaggedwith'] = '"{$a->name}" digunakan {$a->count} kali';
$string['thingtaggedwith'] = '"{$a->name}" digunakan sekali';
$string['timemodified'] = 'Diubah';
$string['typechanged'] = 'Jenis tag diubah';
$string['updatetag'] = 'Perbarui';
